/**
	Construct
	Version: 0.0.1

	The construct is the base dependency for all core files and modules.
	Contains:
		-- Toolkit
		-- Assets
		-- Settings (including Foundation settings)
*/
/**
 * # Text Sizes
 *
 * Use with mixins:
 *  construct/toolkit/mixins/type#text-style
 *  construct/toolkit/mixins/type#text-size
 *  construct/toolkit/mixins/type#text-weight
 */
/**
 * Small Up Text Sizes
 * @type {Map}
 */
/**
 * Medium Up Text Sizes
 * @type {Map}
 */
/**
 * Large Up Text Sizes
 * @type {Map}
 */
/**
 * Export Global Text Sizes
 * @type {Map}
 */
/**
 * Text Styles
 */
/**
 * Small Up Styles
 * @type {Map}
 */
/**
 * Small Up Styles
 * @type {Map}
 */
/**
 * Small Up Styles
 * @type {Map}
 */
/**
 * Export Global Text Style Collection
 * @type {Map}
 */
/* Prevent Foundation from create css */
/**
	Assets

	Reference all Global assets here.
*/
/**
	Assets

	Reference all Global assets here.
*/
/**
 * Project Themes
 *
 * A colour theme is composed of several maps available as
 * variables:
 *
 * 1. As a key in the master `$theme` variable:
 *
 *    $themes: (
 *      THEME_NAME: $THEME_VARIABLE
 *    );
 *
 * 2. As a variable for each component in the theme:
 *
 *    $theme-links-THEMENAME
 *    $theme-blocks-THEMENAME
 *    $theme-datestamps-THEMENAME
 *    $theme-tables-THEMENAME
 *    etc
 *
 * 3. Each themes component is referred to in a master Map
 *  ie, all theme maps for blocks are collated into :
 *
 *    `$theme-blocks`
 *
 * 4. For each new theme component map that is created every
 *    other theme *must* define it.
 *
 */
/**
 * Import separate theme files first
 */
/**
 * Define themes for links as mappable items
 * @type {Map}
 */
/**
 * Define themes for buttons as mappable items
 * @type {Map}
 */
/**
 * Icons
 */
/**
 * Blocks
 */
/* Datestamp */
/* Tables */
/* Navigations */
/* Navigations */
/**
 * Themes
 */
/**
 * Font Assets
 *
 * - reference all fonts here first.
 */
/**
 * Icons used as images
 */
/**
 *
 * Embeded Image Icons
 *
 * Any datauri icons embeded in the
 * stylesheets need to be declared here as
 * variables
 */
@font-face {
  font-family: 'icons';
  src: url("/Static/Theme/fonts/icons--202392383007b5b23c94c26795437bc7.eot");
  src: url("/Static/Theme/fonts/icons--202392383007b5b23c94c26795437bc7.eot?#iefix") format("eot"), url("/Static/Theme/fonts/icons--a38c330a3a09bcb56bdf71d7625f610b.woff") format("woff"), url("/Static/Theme/fonts/icons--fd818761a7753efe32436acc4400dd5a.ttf") format("truetype"); }

/**
 *
 */
/**
 *  Timing Functions
 */
/**
 * Loading Spinner
 * !default means use these values if this variable is empty.
 */
/**
 * Vendor
 */
body {
  /* Addresses a small issue in webkit: http://bit.ly/NEdoDq */
  -webkit-backface-visibility: hidden; }

.animated {
  animation-duration: 1s;
  animation-fill-mode: both; }

/**
 * a tag with various event states.
 * @param  {String} $theme name of the colour theme as
 *                  described in construct/assets/themes(.scss)
 * @param  {String} $variant type of button variant (primary, secondary, etc)
 */
/**
 * A tag with a [href='*']:visited
 * @param {String} $theme [description]
 */
/**
 * A tag with a [href='*']:hover
 * @param  {String} $theme [description]
 */
/**
 * A tag with a [href='*']:active
 * @param  {String} $theme [description]
 */
/**
 * A tag with a [href='*']:focus
 * @param  {String} $theme [description]
 */
/**
 * A tag with a [href='*']:visited
 * @param  {String} $theme [description]
 */
/**
 * Font helper Mixins
 */
/**
 * Set the base style for a font-icon class
 * @param  {String} $font name of the font-family
 *                  and the file (sans extension)
 */
/**
 * Element covers the entire container.
 * Container requires position: relative;
 */
/**
 * Vertically center an element within the container.
 * Container requires position: relative;
 */
/**
 * a tag with various event states.
 * @param  {String} $theme name of the colour theme as
 *                  described in construct/assets/themes(.scss)
 */
/**
 * Implement a colour theme based on
 * the theme name
 * see :
 *  - construct/assets/_themes.scss
 *  - construct/assets/themes/*.tables.scss
 */
/**
 * Base table Layout
 */
/***
 * Stacked Cell Tables
 * a.k.a Mobile Tables
 * http://codepen.io/geoffyuen/pen/FCBEg
 */
/**
 * Normal Table Layout
 * (ie with column headers and columns)
 */
/**
 * [theme description]
 * @param  {[type]} $name: base          [description]
 * @return {[type]}        [description]
 * @TODO add html example
 */
/**
 * Colour Theme for Header HR
 *  Article Mountain Range SVG
 * @contentblock article
 * @param  {String} $color valid css colour
 */
/**
 * Article Colour Themer
 * @contentblock article
 * @param  {String} $name key in $block-themes
 * @TODO add html example
 */
/**
 * @TODO add html example
 */
/**
 * Block Icon Layout
 * @contentblock icon
 * @TODO add html example
 */
/**
 * [theme description]
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 * @TODO add html example
 */
/**
 * Rate Table Header Layout
 * @contentblock rate-table
 */
/**
 * Content Block Mixins
 *
 * Naming convention:
 *
 *    For content block types:
 *
 *    content-block-<THING>-layout
 *      - for base layout of THING, takes no variables
 *
 *    content-block-<THING>-theme
 *      - for themes.
 *      - takes one variable: a string that is the name of the colour theme
 *
 *    content-block-<THING>-SUBTHING-BLAH-FOO
 *      - repeatable behaviour styles
 *      - may take as many variables as required
 *
 *
 *
 * Commenting Conventions:
 *  - use docblock (jsdoc) format
 *  - all comment blocks have:
 *    - Mixin name
 *    - Mixin description
 *    - @contentblock CONTENT_BLOCK_NAME
 *    - list of @param {datatype} description
 *    - an indented html example that this mixin applies to.
 */
/**
 * Block Icon Layout
 * @contentblock icon
 * @TODO add html example
 */
/**
 * [theme description]
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 * @TODO add html example
 */
/**
 * [theme description]
 * @param  {[type]} $name: base          [description]
 * @return {[type]}        [description]
 * @TODO add html example
 */
/**
 * Content Blocks With Hero Mask
 * @contentblock any
 */
/**
 * @contentblock any
 */
/**
 * ???
 * @TODO: document this.
 * @return {[type]} [description]
 */
/**
 * [layout description]
 * @return {[type]} [description]
 * @TODO add html example
 */
/**
 * [hero description]
 * @return {[type]} [description]
 * @TODO add html example
 */
/**
 * [horizontally description]
 * @return {[type]} [description]
 * @TODO add html example
 */
/**
 * [theme description]
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 * @TODO add html example
 */
/**
 * [alignment description]
 * @param  {[type]} $alignment: center        [description]
 * @return {[type]}             [description]
 * @TODO add html example
 */
/**
 * [height description]
 * @param  {[type]} $height [description]
 * @return {[type]}         [description]
 * @TODO add html example
 */
/**
 * Position Block Footers
 * @TODO add html example
 */
/**
 * [alignment description]
 * @param  {[type]} $alignment: center        [description]
 * @return {[type]}             [description]
 * @TODO add html example
 */
/**
 * [theme description]
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 */
/**
 * Element covers the entire container.
 * Container requires position: relative;
 */
/**
 * Vertically center an element within the container.
 * Container requires position: relative;
 */
/**
 * [content description]
 * @return {[type]} [description]
 */
/**
 * Layouts
 */
/**
 * Base Layout
 * @param  {Number} `$bottom` padding for bottom edge
 */
/* mixin name derp . */
/**
 * Layout: Header
 * @return {[type]} [description]
 */
/**
 * Layout: Header Alignment
 */
/**
 * Layout: Footer Alignment
 * @param  {[type]} $alignment: center        [description]
 * @return {[type]}             [description]
 */
/**
 * Layout: Footer Layout
 * @return {[type]} [description]
 */
/**
 * Layout Theme CSS Generator
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 */
/**
 * Layout Theme
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 */
/**
 * Layout Theme: Footer
 * @param  {[type]} $textColor [description]
 * @param  {[type]} $theme     [description]
 * @return {[type]}            [description]
 */
/**
 * Layout Theme: Arrange Background
 * @return {[type]} [description]
 */
/**
 * Layout: Keep blocks Height same as Width
 */
/**
 * Layout: Remove Gaps
 * @return {[type]} [description]
 */
/**
 *
 * @param  {[type]} $breakpoint: small-up      [description]
 * @return {[type]}              [description]
 */
/**
 * removes margins on boundary row content blocks
 * @param  {[type]} $count: 1             [description]
 * @return {[type]}         [description]
 */
/**
 * adds margins on non boundary row content blocks
 * @param  {[type]} $count: 1             [description]
 * @return {[type]}         [description]
 */
/**
 * Make a layout full width
 */
/**
 * ???
 * @TODO: document this.
 * @param  {[type]} $top:    0              [description]
 * @param  {[type]} $right:  $column-gutter [description]
 * @param  {[type]} $bottom: 0              [description]
 * @param  {[type]} $left:   $column-gutter [description]
 * @return {[type]}          [description]
 */
/**
 * [theme description]
 * @param  {[type]} $name [description]
 * @return {[type]}       [description]
 */
/**
 * Height of nav container
 * sum of heights of main and section nav
 */
/**
 * Height of nav container
 * Large up, sticky mode
 * sum of heights of main and section nav
 */
/**
 * Determines height of nav backdrop and logo container
 * Should equal height of contained nav <a>
 */
/**
 * [labels description]
 * @return {[type]} [description]
 */
/**
 * Login link
 */
/**
 * Logo link
 */
/**
 * Corresponds with xlargeup breakpoint
 */
/**
 * Mega Menu Mixins
 */
/**
 * Animation
 */
/**
 * Current item indicator
 *
 * draws a triangle on the bottom of the menu item
 */
/**
 * Modifies the triangle when menu is sticky
 */
/**
 * Links
 */
/**
 * Applies pseudo styles to navigation
 * Drawn from navigation themes
 */
/**
 * Pick a Theme Set, defaults to $default-theme-name if theme not found
 * @param  {String} $set    Colour theme map Set ($themes, $theme-blocks, etc)
 * @param  {String} $name   Colour theme name, a key in $set
 * @return {Map}			The colour theme map
 */
/**
 * Pick Text Style From Global Map
 * @link	styles/theme/default/construct/settings/core/_type.scss
 * @param  {String} $breakpoint key in $text-styles
 * @param  {String} $name       key in $text-styles[$breakpoint]
 * @return {Map}                map of font-size, line-height, font-weight, etc
 */
/**
 * Pick Text Font Size
 * @link	styles/theme/default/construct/settings/core/_type.scss
 * @param  {String} $set       key in $text-sizes
 * @param  {String} $size      key in $set (xxsmall, xsmall, small, normal, etc)
 * @return {Integer}
 */
/**
 * Pick Text Weight
 * @link	styles/theme/default/construct/settings/core/_type.scss
 * @param  {String} $set       key in $text-sizes
 * @param  {String} $weight      key in $set (xxsmall, xsmall, small, normal, etc)
 * @return {Integer}
 */
/**
 * SVG Tools
 * Source: http://codepen.io/jakob-e/pen/doMoML
 */
meta.foundation-version {
  font-family: "/5.5.3/"; }

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em; }

meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 30em)/";
  width: 0em; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:30.063em)/";
  width: 30.063em; }

meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:30.063em) and (max-width:55em)/";
  width: 30.063em; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:55.063em)/";
  width: 55.063em; }

meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:55.063em) and (max-width:75em)/";
  width: 55.063em; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:75.063em)/";
  width: 75.063em; }

meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:75.063em) and (max-width:120em)/";
  width: 75.063em; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

/**
 * Organsism
 */
.block-search-filter {
  padding: 0; }
  .block-search-filter .search-filter__item,
  .block-search-filter .search-filter__list {
    list-style-type: none;
    position: relative; }
  .block-search-filter .search-filter__item {
    border-bottom: 1px solid #e9e9e9; }
  .block-search-filter .search-filter-item__input {
    display: none; }
  .block-search-filter .search-filter-item__label {
    cursor: pointer;
    display: inline-block;
    line-height: 0.9375rem;
    width: 100%;
    margin-bottom: 0;
    padding-left: 0.9375rem;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem; }
    .block-search-filter .search-filter-item__label:before {
      content: "";
      border: 2px solid;
      width: 0.9375rem;
      height: 0.9375rem;
      display: block;
      border-radius: 4px;
      position: absolute;
      left: 0;
      top: 0.9375rem;
      line-height: 0.25em; }
  .block-search-filter .search-filter-item__input:checked + .search-filter-item__label:before {
    content: "\2713";
    font-size: 2em; }

/**
 * Pages
 *//*@hash null-9678b001cd*/